Skip to Content
0

BO 4.1 and BW 7.5

Dec 05, 2016 at 03:49 PM

66

avatar image

Hi,

We are using BO 4.1 Support Pack 5 and want to upgrade from BW 7.4 to 7.5.

Is BO 4.1 supported with BW 7.5?

Thank you

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
AMIT KUMAR
Dec 05, 2016 at 03:55 PM
0

check attached PAM.Page 19.

http://go.sap.com/documents/2016/05/e23d0b85-737c-0010-82c7-eda71af511fa.html#

BW 7.5 is supported from BI 4.1 SP07+

Share
10 |10000 characters needed characters left characters exceeded